Subject: Ticket Assigned - FC040323002956
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 17:46:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FC040323002956 Ghada Taha                    Thank you, can I change the mobile number in the order?           09:21 PM, 03rd Apr                     Ghada Taha                    Can the representative contact me on this number           09:23 PM, 03rd Apr                     Ghada Taha                    +971 50 232 9761           09:23 PM, 03rd Apr                   Mohammed                   Good evening, Ghada ,Thank you for contacting Max. I'm Tawfik. I will be happy to help you.           09:44 PM, 03rd Apr                   Mohammed                   We will escalte your issue to update the mobile number, then the courier will contact you  after 48 hours           09:45 PM, 03rd Apr                   Mohammed                   Do you have any another inquiry can i help you with ?           09:45 PM, 03rd Apr                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:45 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981329